?package(kppp):\
	needs=X11\
	section=Apps/Net\
	hints="KDE"\
	kderemove="y"\
	title="KPPP"\
	command="/usr/bin/kppp"

?package(kppp):\
	needs=X11\
	section=Apps/Net\
	hints="KDE"\
	kderemove="y"\
	title="KPPP - Logview"\
	command="/usr/bin/kppplogview"
